<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE ejb-jar PUBLIC "-//Sun Microsystems, Inc.//DTD Enterprise JavaBeans 2.0//EN" "http://java.sun.com/dtd/ejb-jar_2_0.dtd">

<ejb-jar >

   <description><![CDATA[No Description.]]></description>
   <display-name>Generated by XDoclet</display-name>

   <enterprise-beans>

      <!-- Session Beans -->
      <session >
         <description><![CDATA[The Class W83bSindicatosEJBBean.]]></description>

         <ejb-name>W83bSindicatosEJB</ejb-name>

         <home>w83bSindicatosEJB.W83bSindicatosEJBHome</home>
         <remote>w83bSindicatosEJB.W83bSindicatosEJB</remote>
         <ejb-class>w83bSindicatosEJB.W83bSindicatosEJBBean</ejb-class>
         <session-type>Stateless</session-type>
         <transaction-type>Container</transaction-type>

      </session>

     <!--
       To add session beans that you have deployment descriptor info for, add
       a file to your XDoclet merge directory called session-beans.xml that contains
       the <session></session> markup for those beans.
     -->

      <!-- Entity Beans -->
     <!--
       To add entity beans that you have deployment descriptor info for, add
       a file to your XDoclet merge directory called entity-beans.xml that contains
       the <entity></entity> markup for those beans.
     -->

      <!-- Message Driven Beans -->
     <!--
       To add message driven beans that you have deployment descriptor info for, add
       a file to your XDoclet merge directory called message-driven-beans.xml that contains
       the <message-driven></message-driven> markup for those beans.
     -->

   </enterprise-beans>

   <!-- Relationships -->

   <!-- Assembly Descriptor -->
     <!--
       To specify your own assembly descriptor info here, add a file to your
       XDoclet merge directory called assembly-descriptor.xml that contains
       the <assembly-descriptor></assembly-descriptor> markup.
     -->

   <assembly-descriptor >
     <!--
       To specify additional security-role elements, add a file in the merge
       directory called ejb-security-roles.xml that contains them.
     -->

   <!-- method permissions -->
     <!--
       To specify additional method-permission elements, add a file in the merge
       directory called ejb-method-permissions.ent that contains them.
     -->

   <!-- transactions -->
     <!--
       To specify additional container-transaction elements, add a file in the merge
       directory called ejb-container-transactions.ent that contains them.
     -->
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarDatosUsuario</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bUsuarioXLNetsBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarAgrupaciones</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bAgrupacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarSindicatos</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bSindicatosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarUsuarios</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bUsuariosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarUsuariosDNI</method-name>
         <method-params>
            <method-param>java.lang.String</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>borrarUsuarios</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bUsuariosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>borrarSindicatos</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>borrarTiposvoces</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>movimientoSindicatos</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bSindicatosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detalleSindicatos</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bSindicatosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detalleUsuarios</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bUsuariosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>movimientoUsuarios</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bUsuariosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>altaUsuario</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bUsuariosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarConvenioPorAgrupacion</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bAgrupacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detalleAgrupaciones</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bAgrupacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>movimientoAgrupaciones</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bAgrupacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>borrarAgrupaciones</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>borrarConveniosAgrupaciones</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarConvenios</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bConveniosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarTiposVoces</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bTiposVocesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarVoces</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bVocesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarDelegados</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bMantenimientoDelegadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarTramites</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bTramitesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarDelegaciones</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bDelegacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarPlantillas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bPlantillasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detalleTiposVoces</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bTiposVocesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detallePlantillas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bPlantillasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detalleVoces</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bVocesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detalleTramites</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bTramitesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detalleDelegaciones</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bDelegacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>movimientoConvenios</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bConveniosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>movimientoTiposVoces</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bTiposVocesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>movimientoVoces</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bVocesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>movimientoTramites</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bTramitesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>movimientoDelegaciones</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bDelegacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>movimientoPlantillas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bPlantillasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>borrarVoces</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detalleConvenios</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bConveniosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>borrarConvenios</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>comprobarAsociacionConvenios</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>asociarConvenios</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>asociarTiposVoces</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarCentroTrabajo</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bCentroTrabajoBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarCentroTrabajoActa</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bCentroTrabajoBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>contarCentroTrabajo</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bCentroTrabajoBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarComarca</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>cargarCnae</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>cargarCnaeCodigo</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detalleCentroTrabajo</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>nuevoCentroTrabajo</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bCentroTrabajoBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarMotivosBajaDelegado</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bMotivosBajaDelegadoBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>movimientoMotivosBajaDelegado</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bMotivosBajaDelegadoBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detalleMotivoBajaDelegado</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bMotivosBajaDelegadoBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarEmpresas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bEmpresasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>movimientoEmpresas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bEmpresasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detalleEmpresas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bEmpresasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarRespArea</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bRespAreaBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detalleRespArea</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bRespAreaBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarActas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bActasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>borrarActas</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>borrarActasLogica</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarActaNueva</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bActasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarImpugnacionActas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bActasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarIncidenciasActas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bActasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>contarActas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bActasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarCambioEscrutinio</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bActasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarTipoConvenio</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bActasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarPreavisos</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bActasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarMotivosBajaActa</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bMotivosBajaActaBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>movimientoMotivosBajaActa</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bMotivosBajaActaBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detalleMotivoBajaActa</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bMotivosBajaActaBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarEmpresasVariosPreavisos</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bListadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarLibroRegistroPreavisos</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bListadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarRelacionAlfabeticaPreavisos</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bListadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>movimientoRespArea</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bRespAreaBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>borrarRespArea</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>comprobarFechaRegistro</method-name>
         <method-params>
            <method-param>java.lang.String</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>calcularNumeroRegistro</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bRegistroDefinitivoBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>consultarActasRegistroDefinitivo</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bRegistroDefinitivoBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>deshacerRegistro</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bRegistroDefinitivoBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>modificarRegistro</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>regCambiarEstadoInc</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>realizarRegistroDefinitivo</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarImpugnaciones</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bImpugnacionBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarPlantillasRTF</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>contarImpugnaciones</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bImpugnacionBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>cargaTiposDocumentoImpugnaciones</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>adjuntarArchivoImpugnaciones</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarArbitros</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bArbitrosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detalleArbitro</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bArbitrosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>movimientoArbitro</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>borrarArbitro</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>comprobarAsociacionMotivos</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>cargarCentroTrabajo</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>cargarCentroTrabajoPreaviso</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>cargarCentroTrabajoActa</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>movimientoImpugnaciones</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bImpugnacionBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>obtenerDetallesImpugnacion</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>borrarEmpresas</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>comprobarAsociacionMotivosActa</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarPreavisos</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bPreavisosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>obtenerDetallesPreaviso</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>borrarPreavisos</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>adjuntarArchivoPreavisos</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>descargarDocumento</method-name>
         <method-params>
            <method-param>java.lang.String</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>descargarDocumentoIncidencias</method-name>
         <method-params>
            <method-param>java.lang.String</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>descargarDocumentoImpug</method-name>
         <method-params>
            <method-param>java.lang.String</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>movimientoPreavisos</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bPreavisosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>edicionPreavisos</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bPreavisosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>edicionImpugnaciones</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bImpugnacionBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>borrarImpugnaciones</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>cargaTiposDocumento</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>cargaTiposDocumentoIncidencias</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>w83bComprobarNPreaviso</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>existeCentroPreaviso</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>existeOtroCentroPreavisoSinFechaEleccion</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>validarIntervaloEleccionSindicalCtoTrabajo</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>validarIntervaloEleccionSindicalCtoTrabajoActa</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarFechaCierre</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>cargaTiposDocumentoActas</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>movimientoActas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bActasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>cargarColegios</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarRelImpugnaciones</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bListImpugnacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarLibroRegistroActas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bListadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarPendientesImpugnaciones</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bListImpugnacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarResueltasImpugnaciones</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bListImpugnacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarReqMesaActas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bListadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarResolucionesDenegatorias</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bListadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarEmpresasVariosCentros</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bListadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarTerritorioOtraDireccion</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bListadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarEscrutinio</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bActasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarDiferencia</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bActasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarDelegado</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bActasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detalleActas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bActasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>cargarListasActas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bActasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>descargarDocumentoActas</method-name>
         <method-params>
            <method-param>java.lang.String</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarResCentroSindicato</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bResultadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>contarBuscarResCentroSindicato</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bResultadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>contarBuscarDelegadosConvenio</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bResultadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarDelegAgrupConv</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bResultadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarCabeceraCuadroResultados</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bResultadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarCabeceraCuadroResClasif</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bResultadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarCuadroResultados</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bResultadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarCuadroResClasifMenorIgual49</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bResultadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarCuadroResClasifMayor49</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bResultadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>edicionActas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bActasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>edicionIncidenciasActas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bNuevaIncidenciasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>actualizarIncidencia</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bNuevaIncidenciasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>borradoFisicoIncidencias</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>validarBorradoFisicoIncidencias</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>validarFechaIncidencias</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>cargarDatosImpugnacion</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>cargarDatosSindicatos</method-name>
         <method-params>
            <method-param>java.lang.String</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>cargarDatosImpugnacionEdicion</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>existeImpugnacion</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>obtenerCitas</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>borrarCitaciones</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarCitaciones</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bCitacionBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>contarCitaciones</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bCitacionBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>edicionCitaciones</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bCitacionBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>movimientoCitaciones</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bCitacionBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>obtenerDetallesCitacion</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>obtenerDetallesComunicacionCitacion</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>obtenerDetallesAcuseCitacion</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>guardarComunicacionCitacion</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>contarIncidencias</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bIncidenciasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarIncidencias</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bIncidenciasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarDelegadosIncidencias</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bNuevaIncidenciasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>noExisteDniDelegados</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>existeIncidencia</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bNuevaIncidenciasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>existeActa</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bNuevaIncidenciasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>devolverNCentroTrabajo</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bNuevaIncidenciasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>validarFechaEntradaIncidencia</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bNuevaIncidenciasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>insertarIncidencia</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bNuevaIncidenciasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>recuperarEscrutinioDiferencias</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>comprobarDatosMinisterio</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bDatosMinisterioBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>comprobarAnualDatosMinisterio</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bDatosMinisterioBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarInicioCierre</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bCierreMensualBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>prevalidarCierre</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bCierreMensualBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarDelegadosConvenio</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bResultadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detalleIncidencia</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bNuevaIncidenciasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarResultadosSexo</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bResultadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarResultadosCNAE</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bResultadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarRepresentantesCandTamEmp</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bResultadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarResulPorSectorSindicato</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bResultadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarDiferenciasPorConvenio</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bResultadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarResulPorEscrutinio</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bResultadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>existeSector</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bResultadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>generarMigracion</method-name>
         <method-params>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarPreavisosdeCentroTrabajo</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bCentroTrabajoBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarSindicatos</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bActasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>procesarCierre</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>deshacerCierre</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bCierreMensualBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>consultarCierre</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bCierreMensualBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>actFechaRegResolDen</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>cargaCertificacion</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bCertificacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarRelacionBajas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bListadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarDelegadosActas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bListadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarDelegadosIncompletos</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bListadosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarActasVivasCentrosTrabajoRepetidos</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bListadosActasVivasCentroRepeBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>anularActaPorFechaEleccion</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>w83bGenerarComunicPreaviso</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bComunicacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>w83bGenerarComunicIncidencias</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bComunicacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>w83bComunicLibroRegActas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bComunicacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>w83bComunicComEmpresas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bComunicacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>w83bComunicRequeMesa</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bComunicacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>w83bOficioRequeMesa</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bComunicacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>w83bComunicImpugResueltas</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bComunicacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>w83bComunicLaudosResueltos</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bComunicacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>w83bComunicResolDeneg</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bComunicacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>w83bCargaCuadroResumenHist</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bHistoricosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>w83bCargaCuadroResumenHistClasif</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bHistoricosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>w83bCargaRepCandTamHist</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bHistoricosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>w83bCargaResultSexoHist</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bHistoricosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>w83bCargaDelegConvenioHist</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bHistoricosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>w83bCargaDelegAgrupConvHist</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bHistoricosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>actFechaReque</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>generarNumSalida</method-name>
         <method-params>
            <method-param>java.util.ArrayList</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>insertarComunicInd</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>comunicExtraccionDatos</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bComunicacionesBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>darAltaRegistroNuevoNumeroEntradaDelegacion</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bUsuarioXLNetsBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>refrescarUsuarioDelegacion</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bUsuarioXLNetsBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>refrescarRegistroAutomaticoUsuarioDelegacion</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bUsuarioXLNetsBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarDatosFichaActa</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bNuevaIncidenciasBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>busquedaBandejaEntrada</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bPreavisosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>buscarDetallePreaviso</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>validarDescartarPreaviso</method-name>
         <method-params>
            <method-param>java.util.HashMap</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>guardarLotePreavisos</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bLotesPreavisosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Required</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detalleLotesPreavisos</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bLotesPreavisosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>generarNotificaciones</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bLotesPreavisosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>deshacerAltaLote</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bLotesPreavisosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>detallePreavisos</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bLotesPreavisosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>
   <container-transaction >
      <method >
         <ejb-name>W83bSindicatosEJB</ejb-name>
         <method-intf>Remote</method-intf>
         <method-name>obtenerDetallePreaviso</method-name>
         <method-params>
            <method-param>w83b.w83bBeans.W83bLotesPreavisosBean</method-param>
         </method-params>
      </method>
      <trans-attribute>Supports</trans-attribute>
   </container-transaction>

   <!-- finder transactions -->

   <!-- message destinations -->
     <!--
       To specify additional message-destination elements, add a file in the merge
       directory called ejb-message-destinations.ent that contains them.
     -->

   <!-- exclude list -->
     <!--
       To specify an exclude-list element, add a file in the merge directory
       called ejb-exclude-list.xml that contains it.
     -->
   </assembly-descriptor>

</ejb-jar>
